main.video-detail {
    float: left;
    width: 573px;
    background: #ffffff;
}

.video-detail__header {
    text-align: left;
}

.video-detail__title {
    color: #333;
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 4px;
    text-align: left;
}

.related-videos {
    float: right;
    width: 280px;
    background: #ffffff;
    padding: 10px;
}

.related-videos__heading {
    text-align: left;
}

.video-detail__player {
    position: relative;
    background: #000;
}

.video-detail__player-link {
    display: inline-block;
    width: 100%;
}

.related-videos__list {
    display: flex;
    flex-direction: column;
}

.related-videos__item:not(:last-child) {
    border-bottom: 1px solid #e5e5e5;
}

.related-videos__link {
    display: flex;
    padding: 8px 0;
}

.related-videos__thumbnail {
    overflow: hidden;
}

.related-videos__img {
    width: 120px;
    height: 90px;
}

.related-videos__body {
    margin: 0 0 0 8px;
    width: 152px;
    color: var(--link-color);
    text-align: left;
}

.related-videos__title {
    font-size: 12px;
    font-weight: bold;
}

.related-videos__hall-name,
.related-videos__writer-name,
.related-videos__published-at {
    font-size: 12px;
    font-weight: normal;
    color: #333333;
}

.video-detail__share {
    display: flex;
    justify-content: flex-end;
    margin: 8px 0 0;
    height: 22px;
}

.video-detail__share-item {
    width: 90px;
    margin-right: 5px;
}

.video-detail__share-item {
    width: 88px;
}

.video-detail__description {
    margin-top: 10px;
}

.video-detail__body {
    font-size: 13px;
    color: #333333;
    text-align: left;
    margin-bottom: 10px;
}

.video-detail__meta {
    margin-top: 10px;
    font-weight: bold;
}

.video-detail__meta-row {
    display: flex;
}

.hall-card {
    margin-top: 10px;
    border: 1px solid #e5e5e5;
    width: 100%;
    box-sizing: border-box;
    padding: 5px;
}

.hall-card__link {
    display: flex;
    flex-wrap: wrap;
    padding: 8px;
    text-decoration: none;
}

.hall-card__header {
    width: 100%;
    font-size: 14px;
}

.hall-card__image {
    width: 178px;
    margin-right: 5px;
    overflow: hidden;
}

.hall-card__img {
    width: 100%;
}

.hall-card__table {
    width: 342px;
    text-align: left;
    border-collapse: collapse;
    border: 1px solid #e5e5e5;
    font-size: 12px;
    color: #181818;
}

.hall-card__table tr:nth-of-type(odd) {
    background: #EBEBEB;
}

.hall-card__table th {
    border-right: 1px solid #e5e5e5;
}

.hall-card__table th,
.hall-card__table td {
    padding: 4px 0 4px 4px;
}